<!DOCTYPE html>
{% load staticfiles %}

<html lang="en">
<head>
  <title>Andhika Yusup's Webpage</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/css/bootstrap.min.css">
  <link rel="stylesheet" href='{% static "css/style.css"%}'>
  <link href="https://fonts.googleapis.com/css?family=Playfair+Display:700&display=swap" rel="stylesheet"> 
  <link href="https://fonts.googleapis.com/css?family=Montserrat&display=swap" rel="stylesheet"> 
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/js/bootstrap.min.js"></script>
</head>
<body>
  <nav class="navbar navbar-default ">
      <div class="container-fluid">
        <div class="navbar-header">
          <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#collapsemenu" aria-expanded="false">
            <span class="sr-only">Toggle Navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
          <a class="navbar-brand" href="#">andhikayusup.</a>
        </div>
        <div class="collapse navbar-collapse" id="collapsemenu">
          <ul class="nav navbar-nav">
            <li class="active"><a href="#">Home</a></li>
            <li><a href="#">About Me</a></li>
            <li><a href="#">Projects</a></li>
            <li><a href="#">Contact Me</a></li>
          </ul>
        </div>
      </div>
    </nav>

    <div class="container overflow-hidden p-md-5 m-md-1 text-center bg-light">
      <div class="col-md-6 container-intro">
        <h1 class="display-2">I DO RESEARCH</h1>
        <p class="lead font-weight-normal text-justify">You are looking for digitilize your company? Try to explore some of my project ideas. Let’s see if these fits your company</p>
        <a class="btn btn-primary" href="#">Projects -></a>
      </div>
      <div class="col-md-6">
        <img id="imagerobot" src='{% static "img/robot.png" %}' alt="">
      </div>
    </div>

    <div class="container container-intro-info text-center">
      <div class="col-md-6 text-center">
          <img src='{% static "img/pp.jpg"%}' id="imagepp" alt="">
      </div>
      <div class="col-md-6 text-center">
          <h1 class="display-4">
            About Me
          </h1>
          <p style="font-size: 25px; margin-top: 100px" class=" text-j  ustify" >
              My Name is Andhika Yusup. I’d love to talk about Artificial Intellegence with you in person. I have been involved in many projects you’ll be amazed
          </p>
      </div>
      <a class="btn btn-danger" href="#" style="margin-top: 30px">Know Me Better -></a>
    </div>
    <div class="container">

    </div>
        
</body>
</html>
